All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
lmgamma.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/prim/scal/meta/return_type.hpp>`
`#include <stan/math/prim/scal/fun/digamma.hpp>`
`#include <stan/math/prim/scal/fun/lmgamma.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
fvar< typename stan::return_type< T, int > ::type > | stan::math::lmgamma (int x1, const fvar< T > &x2)

[ Stan Home Page ] © 2011–2015, Stan Development Team.